@import "/assets/fonts/bebas-neue/stylesheet.css";
@import "/assets/fonts/flama/stylesheet.css";
.login h1 a {
  background-image: url('../img/cmlogo.png');
  background-image: none, url('../img/cmlogo.png');
  background-size: 277px 41px;
  background-position: center top;
  background-repeat: no-repeat;
  color: #999;
  height: 41px;
  font-size: 20px;
  font-weight: normal;
  line-height: 1.3em;
  margin: 0 auto 25px;
  padding: 0;
  text-decoration: none;
  width: 277px;
  text-indent: -9999px;
  outline: none;
  overflow: hidden;
  display: block;
}
[class^="ads-container"] {
  clear: both;
  text-align: center;
  max-width: 100%;
  overflow: hidden;
}
.ads-container {
  margin: 0 0 30px 0;
  padding: 0;
  width: 100%;
}
.ads-container.no-bg {
  background: none;
}
.ads-container > div {
  display: inline-block;
  margin: 5px;
}
.adsbygoogle {
  text-align: center;
}
#leader-wrap > div {
  margin: auto;
}
.feat-info-wrap .feat-info-views {
  display: none;
}
.nav-logo a {
  height: 50px;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.post-content .fb_iframe_widget span,
.post-content .fb_iframe_widget iframe {
  max-width: 100%;
}
.container-flex {
  display: flex;
  flex-flow: row wrap;
}
.container-flex > * {
  flex: 1 auto;
}
.container-flex .flex-md-6 {
  flex: 1 50%;
}
.container-flex .flex-md-4 {
  flex: 1 33%;
}
.container-flex .flex-md-8 {
  flex: 2 66%;
}
article figure.op-tracker {
  width: 1px !important;
  height: 1px !important;
  overflow: hidden;
  clear: both;
  margin: 0;
}
article .wp-block-embed iframe {
  margin: 15px auto !important;
}
.clearfix {
  clear: both;
}
#mc_embed_signup form {
  display: block;
  position: relative;
  text-align: left;
  padding: 10px 0 10px 3%;
}
#mc_embed_signup form h2 {
  font-weight: bold;
  padding: 0;
  margin: 15px 0;
  font-size: 1.4em;
}
#mc_embed_signup form input,
#mc_embed_signup form select {
  border: 1px solid #ABB0B2;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
#mc_embed_signup form select {
  background: #fff url("/assets/img/signup-sprite.png") no-repeat right -295px;
}
#mc_embed_signup form input:focus,
#mc_embed_signup form textarea:focus,
#mc_embed_signup form select:focus,
#mc_embed_signup form .focused-field .subfields {
  border: 1px solid #5d5d5d;
  outline: none;
}
#mc_embed_signup form input[type=checkbox] {
  -webkit-appearance: checkbox;
}
#mc_embed_signup form label.checkbox,
#mc_embed_signup form label.radio {
  font-weight: normal;
  position: relative;
  line-height: 24px;
}
#mc_embed_signup form .checkbox input,
#mc_embed_signup form .radio input {
  position: absolute;
  width: 24px;
  height: 24px;
  overflow: hidden;
  margin: 0;
  padding: 0;
  outline: 0;
  opacity: 0;
}
#mc_embed_signup form .checkbox input + span,
#mc_embed_signup form .radio input + span {
  display: block;
  border-radius: 3px;
  padding: 6px 6px 6px 38px;
}
#mc_embed_signup form .checkbox input + span:before,
#mc_embed_signup form .radio input + span:before {
  display: block;
  position: absolute;
  top: 6px;
  left: 6px;
  width: 24px;
  height: 24px;
  background: url("/assets/img/signup-sprite.png") no-repeat;
  content: " ";
  vertical-align: top;
}
#mc_embed_signup form .checkbox span a,
#mc_embed_signup form .radio span a {
  text-decoration: underline;
  display: inline-block;
}
#mc_embed_signup form .checkbox input:checked + span:before {
  background-position: 0 -180px;
}
#mc_embed_signup form .checkbox input + span:before {
  background-position: 0 -120px;
}
#mc_embed_signup form .radio input:checked + span:before {
  background-position: 0 -60px;
}
#mc_embed_signup form .radio input + span:before {
  background-position: 0 0;
}
#mc_embed_signup form input[type=radio] {
  -webkit-appearance: radio;
}
#mc_embed_signup form .button {
  clear: both;
  background-color: #777;
  border: 0 none;
  border-radius: 3px;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  font-size: 15px;
  font-weight: normal;
  line-height: 32px;
  margin: 0 5px 10px 0;
  padding: 3px 30px;
  text-align: center;
  text-decoration: none;
  vertical-align: top;
  white-space: nowrap;
  width: auto;
}
#mc_embed_signup form .button:hover {
  background-color: #636363;
}
#mc_embed_signup form .small-meta {
  font-size: 11px;
}
#mc_embed_signup form .nowrap {
  white-space: nowrap;
}
#mc_embed_signup form .size1of2 {
  clear: none;
  float: left;
  display: inline-block;
  width: 46%;
  margin-right: 4%;
}
#mc_embed_signup form .datefield input {
  background: #fff url("/assets/img/signup-sprite.png") no-repeat calc(100% - 10px) -235px;
}
#mc_embed_signup form .mc-field-group {
  clear: left;
  position: relative;
  width: 96%;
  min-height: 50px;
  padding-bottom: 3%;
}
#mc_embed_signup form .mc-field-group div.mce_inline_error {
  position: absolute;
  width: 100%;
}
#mc_embed_signup form .mc-field-group.input-group ul {
  margin: 0;
  padding: 5px 0;
  list-style: none;
}
#mc_embed_signup form .mc-field-group.input-group ul li {
  display: block;
  padding: 3px 0;
  margin: 0;
}
#mc_embed_signup form .mc-field-group.input-group label {
  display: inline;
}
#mc_embed_signup form .mc-field-group.input-group input {
  display: inline;
  width: auto;
  border: none;
}
#mc_embed_signup form .mc-field-group label {
  display: block;
  margin-bottom: 3px;
}
#mc_embed_signup form .mc-field-group input,
#mc_embed_signup form .mc-field-group select {
  display: block;
  width: 100%;
  padding: 6px 0;
  text-indent: 2%;
  -webkit-appearance: none;
}
#mc_embed_signup form .mc-field-group.checkbox input,
#mc_embed_signup form .mc-field-group.radio input {
  position: absolute;
  width: 24px;
  height: 24px;
  overflow: hidden;
  margin: 0;
  outline: 0;
  opacity: 0;
  width: auto !important;
  display: inline-block;
  margin-right: 5px;
  padding: 0;
  border: none;
  background-color: transparent;
}
#mc_embed_signup div.clear {
  padding-top: 10px;
  vertical-align: bottom;
}
#mc_embed_signup.classic {
  /* MailChimp Form Embed Code - Classic - 12/17/2015 v10.7 */
}
#mc_embed_signup.classic form {
  display: block;
  position: relative;
  text-align: left;
  padding: 10px 0 10px 3%;
}
#mc_embed_signup.classic h2 {
  font-weight: bold;
  padding: 0;
  margin: 15px 0;
  font-size: 1.4em;
}
#mc_embed_signup.classic input {
  border: 1px solid #ABB0B2;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
#mc_embed_signup.classic input[type=checkbox] {
  -webkit-appearance: checkbox;
}
#mc_embed_signup.classic input[type=radio] {
  -webkit-appearance: radio;
}
#mc_embed_signup.classic input:focus {
  border-color: #333;
}
#mc_embed_signup.classic .button {
  clear: both;
  background-color: #ed7070;
  border: 0 none;
  border-radius: 4px;
  transition: all 0.23s ease-in-out 0s;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  font-size: 15px;
  font-weight: normal;
  height: 32px;
  line-height: 32px;
  margin: 26px 5px 10px 0;
  padding: 0 22px;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  width: auto;
}
#mc_embed_signup.classic .button:hover {
  background-color: #e06464;
  cursor: pointer;
}
#mc_embed_signup.classic .small-meta {
  font-size: 11px;
}
#mc_embed_signup.classic .nowrap {
  white-space: nowrap;
}
#mc_embed_signup.classic .mc-field-group {
  clear: left;
  position: relative;
  width: 96%;
  padding-bottom: 3%;
  min-height: 50px;
  vertical-align: top;
}
#mc_embed_signup.classic .size1of2 {
  clear: none;
  float: left;
  display: inline-block;
  width: 46%;
  margin-right: 4%;
}
#mc_embed_signup.classic * html .size1of2 {
  margin-right: 2%;
  /* Fix for IE6 double margins. */
}
#mc_embed_signup.classic .mc-field-group label {
  display: block;
  margin-bottom: 3px;
}
#mc_embed_signup.classic .mc-field-group input {
  display: block;
  width: 100%;
  padding: 8px 0;
  text-indent: 2%;
}
#mc_embed_signup.classic .mc-field-group select {
  display: inline-block;
  width: 99%;
  padding: 5px 0;
  margin-bottom: 2px;
}
#mc_embed_signup.classic .phonefield-us .phonearea input,
#mc_embed_signup.classic .phonefield-us .phonedetail1 input {
  width: 40px;
}
#mc_embed_signup.classic .datefield .monthfield input,
#mc_embed_signup.classic .datefield .dayfield input {
  width: 30px;
}
#mc_embed_signup.classic .datefield label,
#mc_embed_signup.classic .phonefield-us label {
  display: none;
}
#mc_embed_signup.classic .indicates-required {
  text-align: right;
  font-size: 11px;
  margin-right: 4%;
}
#mc_embed_signup.classic .asterisk {
  color: #e85c41;
  font-size: 150%;
  font-weight: normal;
  position: relative;
  top: 5px;
}
#mc_embed_signup.classic .clear {
  clear: both;
}
#mc_embed_signup.classic .mc-field-group.input-group ul {
  margin: 0;
  padding: 5px 0;
  list-style: none;
}
#mc_embed_signup.classic .mc-field-group.input-group ul li {
  display: block;
  padding: 3px 0;
  margin: 0;
}
#mc_embed_signup.classic .mc-field-group.input-group label {
  display: inline;
}
#mc_embed_signup.classic .mc-field-group.input-group input {
  display: inline;
  width: auto;
  border: none;
}
#mc_embed_signup.classic div#mce-responses {
  float: left;
  top: -1.4em;
  padding: 0em .5em 0em .5em;
  overflow: hidden;
  width: 90%;
  margin: 0 5%;
  clear: both;
}
#mc_embed_signup.classic div.response {
  margin: 1em 0;
  padding: 1em .5em .5em 0;
  font-weight: bold;
  float: left;
  top: -1.5em;
  z-index: 1;
  width: 80%;
}
#mc_embed_signup.classic #mce-error-response {
  display: none;
}
#mc_embed_signup.classic #mce-success-response {
  color: #529214;
  display: none;
}
#mc_embed_signup.classic label.error {
  display: block;
  float: none;
  width: auto;
  margin-left: 1.05em;
  text-align: left;
  padding: .5em 0;
}
#mc_embed_signup.classic #mc-embedded-subscribe {
  clear: both;
  width: auto;
  display: block;
}
#mc_embed_signup.classic #num-subscribers {
  font-size: 1.1em;
}
#mc_embed_signup.classic #num-subscribers span {
  padding: .5em;
  border: 1px solid #ccc;
  margin-right: .5em;
  font-weight: bold;
}
#mc_embed_signup.classic #mc-embedded-subscribe-form div.mce_inline_error {
  display: inline-block;
  margin: 2px 0 1em 0;
  padding: 5px 10px;
  background-color: rgba(255, 255, 255, 0.85);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-size: 14px;
  font-weight: normal;
  z-index: 1;
  color: #e85c41;
}
#mc_embed_signup.classic #mc-embedded-subscribe-form input.mce_inline_error {
  border: 2px solid #e85c41;
}
#mc_embed_signup.slim {
  /* positions input field horizontally */
  /* positions button horizontally in line with input */
}
#mc_embed_signup.slim form {
  text-align: center;
  padding: 10px 0 10px 0;
}
#mc_embed_signup.slim .mc-field-group {
  display: inline-block;
  text-align: left;
  vertical-align: bottom;
  padding-bottom: 0;
  width: auto;
}
#mc_embed_signup.slim .mc-field-group label {
  display: block;
  font-size: 16px;
  padding-bottom: 0;
  font-weight: bold;
}
#mc_embed_signup.slim input.email,
#mc_embed_signup.slim input.text {
  font-family: "Open Sans", "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;
  font-size: 15px;
  border: 1px solid #ABB0B2;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #343434;
  background-color: #fff;
  box-sizing: border-box;
  height: 40px;
  padding: 0px 0.4em;
  display: inline-block;
  margin: 0;
  width: 300px;
  vertical-align: top;
}
#mc_embed_signup.slim label {
  display: inline-block;
  font-size: 16px;
  padding-bottom: 10px;
  font-weight: bold;
}
#mc_embed_signup.slim .clear {
  display: inline-block;
}
#mc_embed_signup.slim .button {
  font-size: 13px;
  border: none;
  letter-spacing: .03em;
  color: #fff;
  background-color: #ed7070;
  box-sizing: border-box;
  height: 40px;
  line-height: 32px;
  padding: 0 28px;
  display: inline-block;
  margin: 0;
  transition: all 0.23s ease-in-out 0s;
  text-transform: uppercase;
}
#mc_embed_signup.slim .button:hover {
  background-color: #e06464;
  cursor: pointer;
}
#mc_embed_signup.slim div#mce-responses {
  float: left;
  top: -1.4em;
  padding: 0em .5em 0em .5em;
  overflow: hidden;
  width: 90%;
  margin: 0 5%;
  clear: both;
}
#mc_embed_signup.slim div.response {
  margin: 1em 0;
  padding: 1em .5em .5em 0;
  font-weight: bold;
  float: left;
  top: -1.5em;
  z-index: 1;
  width: 80%;
}
#mc_embed_signup.slim #mce-error-response {
  display: none;
}
#mc_embed_signup.slim #mce-success-response {
  color: #529214;
  display: none;
}
#mc_embed_signup.slim label.error {
  display: block;
  float: none;
  width: auto;
  margin-left: 1.05em;
  text-align: left;
  padding: .5em 0;
}
@media (max-width: 768px) {
  #mc_embed_signup.slim input.email {
    width: 300px;
    margin-bottom: 5px;
  }
  #mc_embed_signup.slim .clear {
    display: block;
    width: 100%;
  }
  #mc_embed_signup.slim .button {
    width: 100%;
    margin: 0;
  }
}
.notification-container {
  position: fixed;
  bottom: 10%;
  right: -280px;
  z-index: 80001;
  padding-right: 0;
  width: 300px;
  max-height: 75%;
}
.notification-container .notification-close {
  border-radius: 50%;
  background: black;
  color: white;
  font-size: 17px;
  position: absolute;
  text-align: center;
  width: 20px;
  height: 20px;
  top: -8px;
  left: -8px;
  cursor: pointer;
}
.notification-container .notification-toggle {
  cursor: pointer;
  width: 20px;
  height: 82px;
  position: absolute;
}
.notification-container .notification-header {
  width: 300px;
  height: auto;
  border-radius: 5px 5px 0 0;
  position: relative;
  padding: 5px 10px;
  overflow: visible;
  text-align: center;
  transition: all 500ms;
  color: #fff;
  background: #b92025;
}
.notification-container .notification-content {
  color: #fff;
  background: #b92025;
  border-radius: 5px 0 0 5px;
}
.notification-container .notification-content .inner {
  padding: 15px 20px;
}
.notification-container .notification-content .inner .title {
  font-size: 1.3em;
  font-weight: bold;
}
.notification-container .notification-content .inner .description {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.notification-container .notification-content a {
  color: #fff;
  text-decoration: none;
}
#mc_embed_signup .phonefield-us .phonearea input,
#mc_embed_signup .phonefield-us .phonedetail1 input {
  width: 40px;
}
#mc_embed_signup .datefield .monthfield input,
#mc_embed_signup .datefield .dayfield input {
  width: 30px;
}
#mc_embed_signup .datefield label,
#mc_embed_signup .phonefield-us label {
  display: none;
}
#mc_embed_signup .indicates-required {
  text-align: right;
  font-size: 11px;
  margin-right: 4%;
}
#mc_embed_signup .asterisk {
  color: #e85c41;
  font-size: 150%;
  font-weight: normal;
  position: relative;
  top: 5px;
}
#mc_embed_signup .clear {
  clear: both;
}
#mc_embed_signup div#mce-responses {
  float: left;
  top: -1.4em;
  padding: 0em .5em 0em .5em;
  overflow: hidden;
  width: 90%;
  margin: 0 5%;
  clear: both;
}
#mc_embed_signup div.response {
  margin: 1em 0;
  padding: 1em .5em .5em 0;
  font-weight: bold;
  float: left;
  top: -1.5em;
  z-index: 1;
  width: 80%;
}
#mc_embed_signup #mce-error-response {
  display: none;
}
#mc_embed_signup #mce-success-response {
  color: #529214;
  display: none;
}
#mc_embed_signup label.error {
  display: block;
  float: none;
  width: auto;
  margin-left: 1.05em;
  text-align: left;
  padding: .5em 0;
}
#mc_embed_signup #mc-embedded-subscribe {
  clear: both;
  width: auto;
  display: block;
}
#mc_embed_signup #num-subscribers {
  font-size: 1.1em;
}
#mc_embed_signup #num-subscribers span {
  padding: .5em;
  border: 1px solid #ccc;
  margin-right: .5em;
  font-weight: bold;
}
#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
  display: inline-block;
  margin: 2px 0 1em 0;
  padding: 5px 10px;
  background-color: rgba(255, 255, 255, 0.85);
  font-size: 14px;
  font-weight: normal;
  z-index: 1;
  color: #e85c41;
}
#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {
  border: 2px solid #e85c41;
}
#mc-newsletter .box-intro {
  background-color: black;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  color: #fff;
  padding: 20px;
}
#mc-newsletter .box-form {
  background: repeating-linear-gradient(-45deg, #fefefe, #fdfdfd 10px, #fff3f3 10px, #fff3f3 20px);
  border: 1px solid #fff3f3;
  padding: 20px;
}
#mc-newsletter.newsletter-popup .box-form #mc_embed_signup h2 {
  font-size: 1.6em;
}
#mc-newsletter.newsletter-popup .box-form #mc_embed_signup input.button {
  font-size: 1.1em;
  height: auto;
  padding: 5px 24px;
  text-transform: uppercase;
  width: auto;
}
#mc-newsletter.newsletter-popup .box-form br {
  display: none;
}
#mc-newsletter.newsletter-popup .box-intro {
  min-height: 300px;
}
#mc-newsletter.newsletter-footer {
  margin: 10px 0;
}
#mc-newsletter.newsletter-footer .box-intro {
  background-color: #ba2025;
  padding: 20px 30px;
}
#mc-newsletter.newsletter-footer .box-intro h2 {
  font-size: 1.8em;
  font-weight: 600;
}
#mc-newsletter.newsletter-footer .box-form #mc_embed_signup.slim {
  padding: 10px 0;
}
.wp-caption {
  position: relative;
}
.wp-caption .mature-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  margin: 0;
  cursor: pointer;
  background-image: url('/assets/img/mature-content.jpg');
  background-size: cover;
  background-position: center;
  opacity: 1;
}
.wp-caption .mature-overlay:hover {
  opacity: 0.98;
}
.wpvqgr-wrapper {
  padding: 0 50px;
}
.wpvqgr-wrapper div.wpvqgr-question div.wpvqgr-explanation h3 {
  margin: 15px 0;
  padding: 10px;
}
.wpvqgr-wrapper div.wpvqgr-question div.wpvqgr-explanation-content p {
  padding: 0 10px;
  margin: 20px 0;
}
@media only screen and (max-width: 767px) {
  .wpvqgr-wrapper {
    padding: 20px;
  }
}
.sister-publication-container {
  background: #222;
  border-bottom: 1px solid #333;
  padding: 20px 0;
}
.sister-publication-container .title {
  color: #fff;
  font-family: 'franklin-gothic-urw', 'proxima-nova', 'Helvetica Neue', 'Helvetica', Arial, sans-serif;
  font-size: 16px;
  font-weight: 600;
  margin: 0 0 15px 0;
  padding: 10px 0;
  text-align: center;
  text-transform: uppercase;
}
.sister-publication-container .publication-icons {
  margin: 10px auto;
  text-align: center;
}
.sister-publication-container .publication-icons .publication-icon-item {
  display: inline-block;
  max-width: 250px;
  margin: 10px;
}
.sister-publication-container .publication-country {
  display: none;
}
.sister-publication-container .publication-country.show {
  display: block;
}
.post-meta {
  padding-top: 10px;
}
.post-meta .post-meta-item {
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  margin-right: 15px;
  padding-right: 15px;
  border-right: 1px solid #ececec;
}
.post-meta .post-meta-item:last-child {
  border-right: none;
}
.post-meta .post-meta-item .post-meta-item-inner {
  display: inline-block;
  vertical-align: middle;
}
.post-meta .post-meta-item .post-meta-avatar img {
  border-radius: 50%;
}
.post-meta .post-meta-item .post-meta-author {
  font-size: .9rem;
  margin-bottom: 1px;
}
.post-meta .post-meta-item .post-meta-author a {
  color: #4f4f4f;
  font-weight: bold;
}
.post-meta .post-meta-item .post-meta-date {
  color: #bbb;
  font-size: .7rem;
}
.fb-like,
.fb_iframe_widget,
.fb_iframe_widget_fluid {
  overflow: hidden;
  width: 100%;
}
.fb-like > span,
.fb_iframe_widget > span,
.fb_iframe_widget_fluid > span,
.fb-like > iframe,
.fb_iframe_widget > iframe,
.fb_iframe_widget_fluid > iframe {
  max-width: 100%;
}
.fb-page {
  display: block !important;
  text-align: center;
}
.fb-comments > span,
.fb-comments iframe {
  width: 100% !important;
}
.meta-comments {
  display: flex;
  align-items: center;
  color: #999;
  cursor: pointer;
  font-size: 14px;
  margin: 5px 0 5px auto;
  -webkit-transition: .5s;
  transition: .5s;
}
.meta-comments:hover {
  color: #666;
}
.meta-comments > div,
.meta-comments > span,
.meta-comments > i {
  margin-left: 7px;
  line-height: 1;
  max-height: 20px;
  max-width: 100px;
}
